<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006158347</ID>
<TITRE_TA>Section 2 : Stations classées</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006175510" debut="2006-10-07" etat="MODIFIE" fin="2008-09-04" id="LEGISCTA000006175510" niv="6" url="/LEGI/SCTA/00/00/06/17/55/LEGISCTA000006175510.xml">Sous-section 1 : Dispositions générales et définitions.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006175510" debut="2008-09-04" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000019420092" niv="6" url="/LEGI/SCTA/00/00/19/42/00/LEGISCTA000019420092.xml">Sous-section 1 : Communes touristiques.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006175511" debut="2006-10-07" etat="MODIFIE" fin="2008-09-04" id="LEGISCTA000006175511" niv="6" url="/LEGI/SCTA/00/00/06/17/55/LEGISCTA000006175511.xml">Sous-section 2 : Classement des stations</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006175511" debut="2008-09-04" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000019420074" niv="6" url="/LEGI/SCTA/00/00/19/42/00/LEGISCTA000019420074.xml">Sous-section 2 : Stations classées de tourisme.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000019418544" debut="2008-09-04" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000019420059" niv="6" url="/LEGI/SCTA/00/00/19/42/00/LEGISCTA000019420059.xml">Sous-section 3 : Dispositions communes aux communes touristiques et aux stations classées.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074073" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du tourisme." debut="2005-01-01" fin="2999-01-01" id_txt="LEGITEXT000006074073">Code du tourisme</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631889">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631890">LIVRE Ier : ORGANISATION GÉNÉRALE DU TOURISME.</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631893">TITRE III : LES COLLECTIVITÉS TERRITORIALES ET LEURS GROUPEMENTS.</TITRE_TM>
<TM>
<TITRE_TM debut="2006-10-07" fin="2999-01-01" id="LEGISCTA000006143154">Chapitre III : La commune.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
